using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ReAct_PME.Application
{
    public interface IVerifServices
    {
        Task<bool> VerifService_Ollama(bool isOnDemand);
        Task<bool> VerifService_Fooocus();
        Task<bool> VerifService_Qdrant();
        Task<bool> VerifService_Whisper();
    }
}
